Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 618152 - Can't show a host summary after execute "virt-manager --show-host-summary -c qemu:///system" in terminal
Can't show a host summary after execute "virt-manager --show-host-summary -c...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 05:28 EDT by xhu
Modified: 2011-05-19 09:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:46:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0637 normal SHIPPED_LIVE virt-manager bug fix and enhancement update 2011-05-18 13:55:47 EDT

  None (edit)
Description xhu 2010-07-26 05:28:00 EDT
Description of problem:
Can't show a host summary  after execute "virt-manager --show-host-summary -c qemu:///system" in terminal

Version-Release number of selected component (if applicable):
virt-manager-0.8.4-7.el6.noarch
kernel-2.6.32-52.el6.x86_64

How reproducible:
everytime

Steps to Reproduce:
1. First make sure no running virt-manager process
2. execute "virt-manager --show-host-summary -c qemu:///system" in terminal
  
Actual results:
No "Host details" window pop up and show overview tab

Expected results:
"Host details" window pop up and show overview tab

Additional info:
if there is a running virt-manager, Host details" window will pop up after executing "virt-manager --show-host-summary -c qemu:///system" in terminal
Comment 2 RHEL Product and Program Management 2010-07-26 05:57:46 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Cole Robinson 2010-08-06 10:56:07 EDT
I don't think use of these CLI options is very common, deferring to 6.1
Comment 4 Cole Robinson 2010-11-24 14:23:15 EST
Fixed upstream: http://hg.fedorahosted.org/hg/virt-manager/rev/34e629e45630
Comment 5 Cole Robinson 2011-01-14 17:15:59 EST
Fixed in virt-manager-0.8.6-1.el6
Comment 7 min zhan 2011-01-17 03:39:47 EST
Whenever the virt-manager is running or not, execute it in the terminal
# virt-manager --show-host-summary -c qemu:///system

Not only Host details with Overview page will display,but also the virtual machine detail page displays when the guest is in running status. And the setting for VM automatically open console is only for all new domains.

So please confirm if it is OK or not. Thanks.


Version Used:
virt-manager-0.8.6-1.el6

# uname -a
Linux dhcp-65-85.nay.redhat.com 2.6.32-99.el6.x86_64 #1 SMP Fri Jan 14 10:46:00
EST 2011 x86_64 x86_64 x86_64 GNU/Linux

kernel-2.6.32-99.el6.x86_64
qemu-kvm-0.12.1.2-2.129.el6.x86_64
libvirt-0.8.7-1.el6.x86_64
Comment 8 Cole Robinson 2011-01-21 11:50:36 EST
Sounds like you are hitting bug 670735, but I think this bug is VERIFIED
Comment 9 min zhan 2011-01-23 20:45:01 EST
According to Comment 8, Verified as passed with virt-manager-0.8.6-1.el6.
Comment 10 min zhan 2011-01-23 20:55:28 EST
Also I make all guests in shutdown status to walk around bug 670735. And only Overview page display.
Comment 11 errata-xmlrpc 2011-05-19 09:46:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0637.html

Note You need to log in before you can comment on or make changes to this bug.